DIRNAME(1L)

NAME
dirname - strip filename suffix from pathname

SYNOPSIS
dirname path
dirname {--help,--version}

DESCRIPTION
This manual page documents the GNU version of dirname. dirname prints the leading path part of the pathname path. If path does not contain a leading path, dirname prints `.' (meaning the current directory).

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.